» Ubuntu » Packages » xenial-updates » interpreters

Software Packages in "xenial-updates", Subsection interpreters

cpp-5 (5.4.0-6ubuntu1~16.04.4)
GNU C preprocessor
libgv-guile (2.38.0-12ubuntu2.1) [universe]
Guile bindings for graphviz
libgv-lua (2.38.0-12ubuntu2.1) [universe]
Lua bindings for graphviz
libgv-python (2.38.0-12ubuntu2.1) [universe]
Python bindings for graphviz
libgv-ruby (2.38.0-12ubuntu2.1) [universe]
Ruby bindings for graphviz
libgv-tcl (2.38.0-12ubuntu2.1) [universe]
Tcl bindings for graphviz
libjavascriptcoregtk-3.0-bin (2.4.11-0ubuntu0.1) [universe]
JavaScript engine library from WebKitGTK+ - command-line interpreter
libjavascriptcoregtk-4.0-bin (2.16.1-0ubuntu0.16.04.1) [universe]
JavaScript engine library from WebKitGTK+ - command-line interpreter
lua-lxc (2.0.7-0ubuntu1~16.04.2)
Linux Containers userspace tools (Lua bindings)